Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 13:18:23 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund azhar                    Bot:  Hi again! Bot:  Please enter your name Customer:  azhar Bot:  Hi Azhar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7419454357 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339975564            05:07 PM, 17th Jan                   Yahya                 
   Hi Azhar, Thank you for contacting us.my name is Yahya, How may I help you?           05:09 PM, 17th Jan                     azhar                    Hi Yahya           05:09 PM, 17th Jan                     azhar                    Still I didn't receive the refund amount           05:10 PM, 17th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           05:11 PM, 17th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           05:11 PM, 17th Jan                     azhar                    7419454357           05:12 PM, 17th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           05:14 PM, 17th Jan                     azhar                    Ok           05:14 PM, 17th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           05:15 PM, 1
 7th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           05:15 PM, 17th Jan                     azhar                    Ok!           05:15 PM, 17th Jan                   Yahya                   have a great day           05:18 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994780